input[type=date],input[type=time],select,input[type=submit] {
  height: 40%;
  margin: 0 auto;
  width: 30%;
  font-family: arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #6495ED;
  outline: none;
  border: 0;
  border-radius: 3px;
  padding: 0 ;
  color: #fff;
  margin-left: 35%;

  
  
  &::-webkit-clear-button {
    font-size: 18px;
    height: 30px;
    position: relative;
    right: 5px;
    margin-right: 4px;
  }
  &::-webkit-inner-spin-button {
    height: 30px;
  }
  &::-webkit-calendar-picker-indicator {
    font-size: 18px;
    
        
    &:hover {
      background-color: lighten(#2f2f2f,40%);
      color: darken(#fff, 10%);
      cursor: pointer;
    }
    &:active {
      color: blue;
    }
  }
}
@font-face{
    font-family: 'Lato';
    src: ('../fontes/lato.ttf') format('truetype');
}
body{
  background-image: url(../imagens/agendap.jpg);
   background-repeat: no-repeat;
    background-position: 20% 30%;
    background-attachment: fixed;
}
.central{
  margin-top: 4%;
 
}
.sair{
  margin-top: 4%;
}
.sair:houve{

}